<?php
$z[0]=Array("field","长效机制,楼市,调控机制,房地产",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","张宏伟进一步预测，“如果楼市长效性调控机制在今年年底或明年年初开始出台，那么，当财税体制、土地政策、金融体制等长效调控机制露出端倪之时，也就是限购政策逐步定向宽松，逐步退出楼市调控政策之时”。",72,308);
$z[1][4]['name']="description";
$z[2]=Array("field","楼市调控长效机制 年底可望出台",310,377);
$z[2][4]['name']="title";
$z[3]=Array("field","",379,418);
$z[3][4]['name']="writer";
$z[4]=Array("field","",420,459);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>楼市调控长效机制</strong></p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>年底可望出台 </strong></p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;朱中一指出，房地产调控长效机制应包括，抓紧完善房地产市场调控政策，今后更多地采用税收、信贷等经济和法律手段来进行调控；继续加强保障性安居工程在资金筹措、使用监管、规划建设、工程质量、分配退出和运营管理等方面的工作；还要在完善住房用地供应体系、房地产税收制度、金融制度和推进住宅产业化等方面健全相关机制。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;他说，长效机制的设计、完善需要一个时间过程。“地方政府不应该过度依赖土地财政和房地产，而要通过产业带动来发展经济，这既涉及到中央与地方政府的事权、财权匹配问题，又涉及到有没有条件引进产业等问题，并非一年半载就能解决”。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",461,1295);
$z[5][4]['name']="body";
$z[6]=Array("field","",1297,1337);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1339,1378);
$z[7][4]['name']="litpic";

?>